.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5353b8a3-a6bd-a7c2-96dd-f5a7d6825cb2 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-4051fc42-3bef-7cb9-f032-975f090420d0 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-49289742-3eaf-a07c-b158-3cc3d4bbc29c {
display: none !important;
}
.lfr-layout-structure-item-9ebc50da-f80d-6600-f0fa-bb6ec1716856 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-43847b58-a731-ced3-efd2-23298df3475e {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6684744e-b04c-aaa0-93b2-e6cfc88529de {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9b3a63f1-d3ad-6689-7a64-f3271ceadbb4 {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1a042a61-d922-d711-361c-096175bfda3a {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-a784427f-edbc-3ba9-736c-36147c6e8890 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-30fbf64d-a6b2-be44-041f-1e61d9c2ec7c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9e89748f-4fb4-03e0-fbec-7028f79e0cfc {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-97e0895d-472d-bee2-edfa-e86b79030e6e {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-6de33c0d-02d4-550d-b549-cf61c1cf8c28 {
display: none !important;
}
.lfr-layout-structure-item-2d608908-cf62-0afc-18e4-6f3874726132 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d48917cc-c995-3361-734c-ff457f1689c5 {
display: none !important;
}
.lfr-layout-structure-item-9633aee9-6fa2-d70f-2605-84a26758f469 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bd397959-e328-d0ed-e031-439c883de787 {
text-align: center !important;
}
.lfr-layout-structure-item-3b2e202c-3534-709d-7308-979a44bd6979 {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a8f63cf1-5f5a-5dc3-6c33-6ba0a9932f3d {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-978819d4-4ad9-3b06-5b74-7d256e8000d8 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ec30d283-814f-e944-67b4-44588055fb46 {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9af7f972-1bf8-bc37-4663-4aac77b12018 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-ea510051-b754-a9e6-2fdc-f6edf9c9737e {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5e1e8895-d843-4965-0ee0-11c74d29cb13 {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6722648c-d657-0932-c37e-71df56a503d8 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-43360ee8-889c-8843-d1e6-e4cc1ab64a06 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-589c4843-6eef-7e84-4e1c-1bc888858a52 {
text-align: center !important;
}
.lfr-layout-structure-item-3ed857cd-c3cb-eb85-8bb9-d851856335a9 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-c1d4e26d-3003-4617-4e99-8e0ffc9fdea1 {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
